src-git base https://codeberg.org/openwrt/openwrt.git^eb3b8b38627bfb3ffef69a397b9ced4d461c08e7
src-git packages https://git.openwrt.org/feed/packages.git^350065b65d3f8b254d4cdf1397d50f17f2a42222
src-git luci https://git.openwrt.org/project/luci.git^d2b850b69c8835428828fc8b5c801556763a8d44
src-git routing https://git.openwrt.org/feed/routing.git^6a5019a37b60cfee037877c28e8b91d686f52741
src-git telephony https://git.openwrt.org/feed/telephony.git^c5652e69f293620548b2276f5a8983f7c1589e48
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
